name=HS-Anhalt LCD-Shield
version=1.5
author=Tobias Müller, M. Eng. <tobias.mueller@hs-anhalt.de>, Dipl. Ing. Harald Prütting <harald.pruetting@hs-anhalt.de>
maintainer=Tobias Müller, M. Eng. <tobias.mueller@hs-anhalt.de>
sentence=Arduino Library for LCD-Shield developed by Hochschule Anhalt | Anhalt University of Applied Sciences
paragraph=Supports LCD-Shield v1.5
category=Display
url=https://gogs.es-lab.de/HS-Anhalt/LCD-Shield
architectures=*
